=== debian/control ===
Source: jolicloud-webapp-polyvore
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-polyvore
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.polyvore.com/
Description: Jolicloud web application for Polyvore
 The Polyvore web site running in a simple Jolicloud window.
